form {
	margin-top: 15px;
	display: flex;
	flex-direction: column;
	flex: 1;
	row-gap: 12px;
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.38);
	border: 1px solid black;
	border-radius: 8px;
	padding: 15px;
	height: max-content;

	h4 {
		font-weight: 500;
	}

	label {
		font-size: 10px;
		text-align: justify;
	}

	input {
		margin-top: 3px;
		display: block;
		width: 100%;
	}
	// button{
	//     background-color: rgb(137, 120, 114);
	//     margin: auto;
	//     font-size: 13px;
	//     font-weight: 500;
	//     padding: 5px;
	//     width: 100px;
	//     border-radius: 3px;
	//     color: white;
	//     border-style: none;
	//     cursor: pointer;
	// }
	.error {
		color: red;
	}
}
